﻿ /* ABS */

body {
				font-family: Georgia, Verdana, Helvetica, sans-serif;
				font-size: 11pt;
				font-weight: normal; /* normal, bold */;
				font-style: normal; /* normal,  italic */;
				font-variant: normal; /* normal, small-caps */;
				text-transform: none; /* none, uppercase,  lowercase,  capitalize */;
				text-decoration: none; /* overline underline */;
				color: #333333;
				margin: 0;
				background-color: #F4F2F7;
				background-image: url('../graphics/bg.jpg');
				background-repeat: repeat-x;
				background-position: center top;
}

table {
	border-collapse: collapse;
}

img {
 border-width: 0px;
}

form, p, dl, dd, dt, td, span, blockquote, div, q, th {
	font-size: 12px;
	margin: 0;
}


/* links */

a:link, a:active, a:visited {
	color: #1E2159;
	text-decoration: underline;
	font-size: 12px;
}
a:hover {
	color: #1E2159;
	text-decoration: none;
	font-size: 12px;
}


 /* forms */	

input, textarea, button {
	font-size: 10px;
	padding: 1px;
	letter-spacing: 0pt;
	color: #666666;
}

select, option {
	font-size: 12px;
	padding: 1px;
	letter-spacing: 0pt;
	color: #666666;
}


/* End CSS */
